Bug 251056 - inactive lvm volume inconsistencies with conga
Summary: inactive lvm volume inconsistencies with conga
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-06 19:31 UTC by Corey Marthaler
Modified: 2009-04-16 22:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 02:03:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2007-08-06 19:31:32 UTC
Description of problem:
Inactive volume groups do not show up at all in the conga storage tab.
Inactive logical volumes show up but are automatically activated after a reprobe
by conga.

Version-Release number of selected component (if applicable):
ricci-0.10.0-3.el5
luci-0.10.0-3.el5

Comment 1 Corey Marthaler 2007-08-06 19:38:00 UTC
One correction with the above issue, inactive cluster vgs are automatically
activated along with any of their lvs after a reprobe, but only on the one node,
not any of the cluster nodes. Inactive local vgs however do not show up.

Comment 2 RHEL Product and Program Management 2007-10-16 03:50:47 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Kiersten (Kerri) Anderson 2007-10-31 16:04:47 UTC
Devel NAK for 5.2 - ended up below the line of available resources.

Comment 4 RHEL Product and Program Management 2007-10-31 16:13:05 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Comment 5 Ryan McCabe 2009-03-13 02:03:47 UTC
retarget to the storage group


Note You need to log in before you can comment on or make changes to this bug.